
Redmine - Feature #1538

Adding "updates" information to CSV export

2008-06-27 13:20 - Anonymous

Status: Closed Start date: 2008-06-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'd like to be able to see the "updates" - the text of the updates in the CSV export.

At present the updates are not included, only the description.

Cheers!

Related issues:

Related to Redmine - Feature #10707: CSV and PDF should be able to export the... Closed

Is duplicate of Redmine - Feature #1474: Show last comment/notes in the issue... Closed 2008-06-16

History

#1 - 2008-06-27 13:44 - Anonymous

More clarification.

I'd like to the the "notes" field created by updates in the CSV as well.

#2 - 2008-06-29 11:04 - Jean-Philippe Lang

I don't understand your request.

What is the "notes" field ? And which screen are you speaking about ?

#3 - 2008-06-29 23:03 - Anonymous

Hi Jean-Phi,

Say I create a ticket, then I update it (like what I am doing now).

The update text box is called "Notes" (between the fields "Assigned to" "Target version" and "Files".

I would like to see the content of this text box "Notes" when i do a CSV export. I have tried (0.7) and it does not seem to include it.

Have I describe the request better?

#4 - 2010-11-05 13:09 - Daniel Schuba

This would be a great Feature. But I think first the description should be exportet right, when there are breaks in the description only the text to the

first break is exported

#5 - 2014-04-01 07:12 - Toshi MARUYAMA

- Category deleted (Feeds)

#6 - 2016-11-25 16:52 - Florian ROBERT

+1, it could be interesting to export updates and to be able to show the last update into the issues view

#7 - 2016-11-25 17:01 - Toshi MARUYAMA

- Category set to Issues list

#8 - 2017-01-06 01:29 - Go MAEDA

- Related to Feature #1474: Show last comment/notes in the issue list added

#9 - 2017-01-06 01:38 - Go MAEDA
Florian ROBERT wrote:

+1, it could be interesting to export updates and to be able to show the last update into the issues view

 A patch to show last comment on the screen has been posted on #1474.

#10 - 2017-01-06 01:39 - Go MAEDA

- Related to Feature #10707: CSV and PDF should be able to export the last update issue comment added

#11 - 2017-03-10 16:20 - Anonymous

+1

#12 - 2017-04-05 15:11 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Last comment/notes is able to export by #1474.

#13 - 2017-04-05 15:12 - Toshi MARUYAMA

- Related to deleted (Feature #1474: Show last comment/notes in the issue list)

#14 - 2017-04-05 15:12 - Toshi MARUYAMA

- Is duplicate of Feature #1474: Show last comment/notes in the issue list added
